<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/color_FF2C2945" />
            <corners android:topLeftRadius="12dp" android:topRightRadius="12dp" />
        </shape>
    </item>

    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/color_FF242138" />
            <corners android:topLeftRadius="12dp" android:topRightRadius="12dp" />
        </shape>
    </item>
</selector>